<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.70599937439</MDI>
      <MDI key="STATISTICS_MEAN">4.6116359157905</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.630999565125</MDI>
      <MDI key="STATISTICS_STDDEV">7.1248696386618</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
